@charset "utf-8";

/* ==================================================
Reset
================================================== */
body {
	margin:0;
	padding:0;
	line-height:1.6;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
blockquote,
form,
input,
fieldset,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,time,
mark,
audio,
video {
	margin:0;
	padding:0;
}
img,
fieldset {
	border:none;
}
li,
dt,
dd {
	line-height:1.4;
}
table {
	font-size:100%;
	line-height:1.6;
}
form,
input,
select,
textarea {
	font-size:100%;
}
rt {
	font-size:62%;
}
@media screen\0 {
rt {
	position:relative;
	top:-5px;
}
}
#tmp_wrap_main,
#tmp_main,
#tmp_footer_cnt,
#tmp_copyright {
	clear:both;
}
#tmp_main,
#tmp_contents {
	width:100%;
}
#tmp_hnavi_s,
#tmp_sma_menu {
	display:none;
}
/* ==================================================
skip
================================================== */
.skip {
	width:1px;
	color:#000000;
	font-size:0.1%;
	line-height:0.1;
	background-color:#FFFFFF;
	position:absolute;
	left:-3000px;
	z-index:9999;
}
a.skip,
a.skip:link {
	color:#003377;
	background-color:#FFFFFF;
	text-align:center;
	padding:2px 0;
	top:auto;
}
a.skip:active {
	display:block;
	width:99.99%;
	font-size:100%;
	line-height:1.6;
	top:0;
	left:0;
}
a.skip:focus {
	display:block;
	width:99.99%;
	font-size:100%;
	line-height:1.6;
	top:0;
	left:0;
}

/* ==================================================
Required to CMS-8341
================================================== */
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"],
input[type="reset"] {
	-webkit-appearance:none; 
	border-radius:0;
}
/* ==================================================
reset
================================================== */

#tmp_wrapper *,
#tmp_wrap_footer * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#tmp_wrapper *:before,
#tmp_wrapper *:after,
#tmp_wrap_footer *:before,
#tmp_wrap_footer *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#tmp_wrapper table {
    border-collapse: collapse;
    border-spacing: 0;
}



/* ==================================================
common
================================================== */

#tmp_wrapper img {
    -webkit-animation: smooth-image 1.2s;
    -moz-animation: smooth-image 1.2s;
    animation: smooth-image 1.2s;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after {
    content: "";
    display: table;
}

.clearfix:after,
.container:after {
    clear: both;
}

.container {
    margin: 0 auto;
    width: 1240px;
}

/*keyframes image*/

@-webkit-keyframes smooth-image {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes smooth-image {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes smooth-image {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
